journal_get_create_access
Prev | Transasction Level | Next

## Name

journal_get_create_access — notify intent to use newly created bh

## Synopsis

`int journal_get_create_access (` | handle_t * | handle,
| struct buffer_head * | bh`)`;

## Arguments

`handle`

  transaction to new buffer to

`bh`

  new buffer.

## Description

Call this if you create a new bh.

Prev | Up | Next
journal_get_write_access | Home | journal_get_undo_access